package com.ruoyi.controller.resp;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.experimental.Accessors;

import java.util.Date;

@Data
@Accessors(chain = true)
public class GoeasyResult {

    private  Integer code;

    private  String content;

    public GoeasyResult() {
    }

    public GoeasyResult(Integer code,String content) {
        this.content = content;
        this.code = code;
    }

    public static GoeasyResult success() {
        return  new GoeasyResult(200,"success");
    }
}


